Need Clarification regarding JB of 3GS

Discussion in 'Jailbreaks and iOS Hacks' started by superfront, Dec 25, 2009.

  1. superfront macrumors newbie

    Joined:
    Dec 25, 2009
    #1
    Hello,

    i have searched hundred of forums andtopics and still cannot understand completely one thing:

    If I have 3GS with older BootRom (production Week 37) and if I update my Iphone via ITunes to 3.1.2 and new baseband, would I have to do in the future teethered JB or not?
    I don't understand completely is the teethered JB connected to the new baseband or the new bootrom.
    Thanks for the clarification.
     
  2. MikePA macrumors 68020

    MikePA

    Joined:
    Aug 17, 2008
    #2
    It's tethered, not teethered. Must have missed that in your reading of hundreds of forums and topics.:)

    Only iPhones running the latest bootrom must use a tethered jb, which has nothing to do with the version of the opsys, e.g., 3.1.2, or baseband.
     
  3. superfront thread starter macrumors newbie

    Joined:
    Dec 25, 2009
    #3
    thanks for the reply.
    So I can safely update via ITunes and JB.

    P.S. English is not my primary language so I hope mistakes made are accepted :)
     
  4. MikePA macrumors 68020

    MikePA

    Joined:
    Aug 17, 2008
    #4
    Yes.

    No problem.:D
     

Share This Page